/* Start Viewport desktop */
#mymenu_11594148 { top:40px; left:0px; width:960px; height:25px; z-index:101; }
#body-content { height:7385px; }
#txtBox_1 { top:53px; left:-1px; width:980px; height:7305px; z-index:104; }
body {  }
#imageContainer_215 { top:0px; left:0px; width:980px; height:53px; z-index:111; }
#imageContainer_215 img { margin-top:-10.4091px; margin-left:0px; width:980px; height:73.8182px; }
/* End Viewport desktop */
